agent: 1
boot: order=sata0
cores: 1
cpu: x86-64-v2-AES
ide2: none,media=cdrom
memory: 2048
meta: creation-qemu=9.2.0,ctime=1747652143
name: Synology
net1: virtio=BC:24:11:79:5C:AE,bridge=vmbr1,firewall=1
numa: 0
ostype: l26
sata0: local-lvm:vm-103-disk-0,size=3572M
sata1: local-lvm:vm-103-disk-1,size=250G
scsihw: virtio-scsi-single
smbios1: uuid=1e47e76c-af8a-4a27-8ec8-21a5fe6a6d10
sockets: 2
tags: prive
vmgenid: 70c61ac7-e12d-4a77-b5fe-810ff7f79f4e
